html, body {
    overflow-y: auto;
}

@-moz-document url-prefix() {
body { height: 100%;}
}

a {
  outline: none !important;
}

/* HOME NEWS */
.nav__links--top > *:last-child {
    padding-right:15px;
}

.cart i{
  background: url("../images/icons/ico-nav-01.svg") no-repeat center center;
}
.news__articles--entries > a {
    background-size: cover;
}

/* NEWS 1
.news__articles--entries > a:nth-child(odd) {
  background: #ffffff;
}

.news__articles--entries > a:nth-child(odd) > .overlay  {
  background: rgba(255, 255, 255, 0.95);
}

.news__articles--entries > a:nth-child(odd) > h3  {
  color:#00aca7;
}

.news__articles--entries > a:nth-child(odd) > .article__date  {
  color:#9a9a9a;
}

NEWS 2
.news__articles--entries > a:nth-child(even) {
  background-color: #292929;
}

.news__articles--entries > a:nth-child(even) > .overlay  {
  background: rgba(0, 0, 0, 0.7);
}

.news__articles--entries > a:nth-child(even) > h3  {
  color:#fff;
}

.news__articles--entries > a:nth-child(even) > .article__date  {
  color:#00aca7;
}

NEWS 3

.news__articles--entries > a:nth-child(even) + a {
    background: #292929;
}

.news__articles--entries > a:nth-child(even) + a > .overlay  {
    background: rgba(0, 0, 0, 0.7);
}

.news__articles--entries > a:nth-child(even) + a > h3  {
  color:#fff;
}

.news__articles--entries > a:nth-child(even) + a > .article__date  {
  color:#00aca7;
}

NEWS 4
.news__articles--entries > a:nth-child(even) + a + a {
  background-color: #555555 !important;
}

.news__articles--entries > a:nth-child(even) + a + a > .overlay  {
  background: rgba(0, 0, 0, 0.6) !important;
}

.news__articles--entries > a:nth-child(even) + a + a > h3  {
    color:#00aca7;
}

.news__articles--entries > a:nth-child(even) + a + a > .article__date  {
  color:#fff;
}
*/

/* SOCIAL ICONS */

.stButton {
    width: 100%;
    height: 100%;
}

.stLarge {
    visibility: hidden;
    position: absolute;
    top:0px;
    bottom:0px;
    left: 0px;
    right: 0px;
}
@media only screen and (min-width: 767px) {
.social__pull-out--btn, .social__facebook, .social__twitter, .social__email, .social__share, .go-left, .go-right {
    background-size: 20px 20px;
}
}


/* DOWNLOAD POPUP */

.action-btn--cen {
  width: auto;
  max-width: none;
  min-width: 150px;
  -webkit-transition: all 0.8s ease-out;
  -moz-transition: all 0.8s ease-out;
  transition: all 0.8s ease-out;
}

/* RETAILER POPUP */

#retailerForm input[type=text],
#retailerForm input[type=email] {
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

#retailerForm input.error {
    /*background-color: #e4f1f0;*/
    border: 1px solid red;
}

input.action-btn {
  -webkit-transition: opacity 0.3s ease-out, background-color 0.8s ease-out;
  -moz-transition: opacity 0.3s ease-out, background-color 0.8s ease-out;
  transition: opacity 0.3s ease-out, background-color 0.8s ease-out;
}

input.action-btn:hover {
    opacity: 0.51;
    filter: alpha(opacity=51);
}

.rop_item input.qty {
    max-width: 65px;
}

.filters input[type=checkbox] {
    display: none;
}

.filters input[type=checkbox].jplist-selected + label:before {
    background: #f4f4f4 url("../images/icons/ico-nav-16.svg") no-repeat center center;
    border: 1px solid #00aca7;
}

.filters input[type=checkbox].jplist-special + label:before {
    background: #f4f4f4 url("../images/icons/ico-nav-16-special.svg") no-repeat center center;
    border: 1px solid #a6a6a6;
}

.filters input[type=checkbox] + label:before {
    content: "";
    display: inline-block;
    width: 13px;
    height: 13px;
    border: 1px solid #9a9a9a;
    float: left;
    margin-right: 10px;
    margin-top: 2px;
    background: #f4f4f4 none;
}

.filters > li > ul,
.filters > li > div {
    display: none;
}

.filters > li:first-child > ul {
    display: block;
}

.filters > li > a {
    outline: none;
}

.filters > li > a.active {
    background-image: url(../images/icons/ico-nav-21.svg);
}
.filters ul ul {
    display: none;
    z-index: 1;
    position: relative;
}
/*
.filters ul input.jplist-selected + label + ul {
    display: block;
}
*/
ul.filters > li > ul > li {
    position: relative;
}

ul.filters div.dots {
    display: none;
    position: absolute;
    width:3px;
    left:5px;
    top:15px;
    bottom:25px;
    background-image: url(../images/filters_dots.png);
    background-repeat: repeat-y;
    background-position: 0px 0px;
    background-origin: content-box;
    z-index: 0;
}

ul.filters li.active > div.dots {
    display: block;
}

.filters ul ul input[type=checkbox] + label {
    color:#878787;
}
/*
.filters ul ul input[type=checkbox].jplist-selected + label:before {
    background: #f4f4f4;
    border: 1px solid #9a9a9a;
}

.filters ul ul input[type=checkbox] + label:before {
    background: url("../images/icons/ico-nav-16.svg") no-repeat center center #f4f4f4;
    border: 1px solid #00aca7;
}
*/
.ui-widget-content {
    background: none;
    border: none;
}
.priceSlider > .value {
    position: relative;
    display: inline-block;
    font: 0.8125em/1.53846 "Helvetica", sans-serif;
    margin-top:2px;
}

.priceSlider > .value.min {
    left:0px;
    width:50%;
    text-align: left;
}

.priceSlider > .value.max {
    right:0px;
    width:50%;
    text-align: right;
}

.ui-slider-range {
    background: none;
    background-color: #00ACA7;
    height: 6px !important;
    border:none !important;
    cursor:pointer;
}

.ui-slider > div + a {
    margin-left:0px !important;
}

.ui-slider > div + a + a{
    margin-left:-7px !important;
}

.ui-slider-handle {
    width:7px !important;
    height:12px !important;
    border:none !important;
    background: none !important;
    background-image: url("../images/slider.png") !important;
    padding: 0 !important;
    border-radius: 0px !important;
    top:-3px !important;
}

.publications__list--single {
    overflow: hidden;
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
    -o-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    cursor: pointer;
}

.magazine-title {
    white-space: nowrap;
}

.publications__results--nav span {
    cursor: pointer;
    color: black;
}

.publications__results--nav .active span {
    color: #9a9a9a;
}

.publications__results--nav .jplist-dd-panel {
    display: none;
}

.pagination {
    margin: 0;
    display: table;
    margin: 0 auto;
}

@media only screen and (min-width: 767px) {
    .pagination {
        margin-top: 30px;
    }
}

.pagination > * {
    display: inline-block;
}

.pagination > *.jplist-hidden {
    display: none;
}

.pagination button {
    display: inline-block;
    width: 31px;
    height: 31px;
    line-height: 30px;
    margin: 0 8px 0 0;
    float: left;
    border-radius: 0px;
    border: 1px solid #f4f4f4;
    background: none;
    text-align: center;
    box-shadow: none;
    text-shadow: none;
    box-sizing: border-box;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

.pagination button:hover {
    background: none;
    background-color: #F4F4F4;
    color: #000 !important;
}

.pagination button.jplist-current {
    color: #f4f4f4;
}

.jplist-first, .jplist-last {
    display: none !important;
}

.jplist-first, .jplist-prev, .jplist-next, .jplist-last {
    background: url("../images/icons/ico-nav-17.svg") no-repeat center 10px !important;
    background-size: 10px 10px !important;
    /*
    padding: 0 0 1px 0 !important;
    font-size:22px !important;
    line-height: 22px !important;
    color: #CACACA !important;
    */
}
.jplist-first:hover, .jplist-prev:hover, .jplist-next:hover, .jplist-last:hover {
    background-color: #F4F4F4 !important;
}

.jplist-next, .jplist-last {
    background-image: url("../images/icons/ico-nav-19.svg") !important;
}

.publications__list--single .hidden {
    display: none;
}

.publications__list--single .magazine-title a {
    color: #000000;
}

.publications__list--single:hover .magazine-title a {
    color: #00ACA7;
}

.magazine-cover__details {
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: opacity 0.3s;
    -moz-transition: opacity 0.3s;
    transition: opacity 0.3s;
}

.publications__list--single:hover .magazine-cover__details {
    opacity: 1.0;
    filter: alpha(opacity=100);
}

section.publications {
    background-image: url('../images/loading.gif');
    background-position: center;
    background-repeat: no-repeat;
    transition: background-image 0.7s;
}
.publications__list {
    opacity: 0;
    filter: alpha(opacity=0);
    overflow: hidden;
    height: 500px;
}

/*.check-list label {
    white-space: nowrap;
}*/

.jplist-no-results {
    text-align: center;
    margin:5%;
    opacity: 0;
    filter: alpha(opacity=0);
}

.jplist-panel.panel-bottom {
    opacity: 0;
    filter: alpha(opacity=0);
}

.jplist-no-results.jplist-hidden + .jplist-panel.panel-bottom {
    display: block;
}

.jplist-no-results + .jplist-panel.panel-bottom {
    display: none;
}

.jplist-no-results strong {
    text-transform: uppercase;
}

.magazines {
    background-image: url('../images/loading.gif');
    background-position: center;
    background-repeat: no-repeat;
    transition: background-image 0.7s;
}

.magazine-freight {
    position: absolute;
    bottom:0px;
    left:0px;
}

.magazines__grid {
  display: block;
  overflow: hidden;
  white-space: nowrap;
  position: relative;
  width: 100%;
  height: auto;
    /*
    opacity: 0;
    filter: alpha(opacity=0);
    */
        visibility: hidden;
        -webkit-transform: translate3d(0,0,0);
        -moz-transform: translate3d(0,0,0);
        -ms-transform: translate3d(0,0,0);
        -o-transform: translate3d(0,0,0);
        transform: translate3d(0,0,0);
}

.magazines__grid > * {
    display: inline-block;
    white-space: nowrap;
    float: none;
}
.magazine-cover {
    white-space: normal;
}

.magazine-cover > a {
    display: block;
    position: absolute;
    top:0px;
    bottom:0px;
    left:0px;
    right:0px;
}
.magazine-cover .magazine-cover__details {
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: opacity 0.3s;
    -moz-transition: opacity 0.3s;
    transition: opacity 0.3s;
}

.magazine-cover:hover .magazine-cover__details {
    opacity: 1;
    filter: alpha(opacity=100);
}

.magazine-reg h6 + p {
    display: none;
}

.magazine-lge h6 + p {
    display: block;
}

.panner {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.go-right.active {
    background-position: 20px;
}

.go-left.active {
    background-position: 5px;
}


.advert-side a {
    display: block;
}

.services__sidebar--container > .filters > li:last-child {
  background-color:#000;
}

.services__sidebar--container > .filters > li:last-child > a{
  color: #fff;
}

.services__sidebar--container > .filters > li.current:last-child > a{
  color: #000;
}

@media screen and (min-width: 1200px) {
    .generic--styles a, .account-user__details a {
        margin-left: 0px;
    }
}

@media screen and (min-width: 1200px) {
    .account__inner .link-btn--large, .generic__inner .link-btn--large, .account-user__inner .link-btn--large, .account__subscriptions .link-btn--large, .my-account__body .link-btn--large {
        margin-left: 0px;
    }
}

.generic--styles p a, .account-user__details p a {
  display: inline-block;
}

  .slider__nav.prev, .slider__nav.next {
    position: absolute;
    cursor: pointer;
    top: 50%;
    margin-top: -35px;
    width: 50px;
    height: 70px;
    display: block;
    left: 0px;
    right: auto;
    background: url("../images/icons/ico-nav-11.svg") no-repeat 10px center #f4f4f4;
    background-size: 20px; }
  .slider__nav.next {
    left: auto;
    right: 0px;
    background-image: url("../images/icons/ico-nav-10.svg");
    background-position: right 10px center; }

    .publications-stocked {
        overflow: hidden;
        white-space: nowrap;
        position: relative;
        width: 100%;
        height: auto;
        text-align: center;
    }

@media only screen and (max-width: 767px) {
    .publications-stocked {
        overflow-y: hidden;
	overflow-x: scroll;
	-webkit-overflow-scrolling: touch;
    }
}

    .publications-stocked .publications__list--single {
        display: inline-block;
        white-space: nowrap;
        float: none;
        text-align: left;
    }

    .publications-stocked .publications__list--single:last-child {
        margin-right: 0px;
    }

#contactForm button[type=submit] {
  -webkit-transition: all 0.8s;
  -moz-transition: all 0.8s;
  transition: all 0.8s;
}

#contactForm input.error,
#contactForm textarea.error,
#contactForm select.error {
    /*background-color: #E4F1F0;*/
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
  border: 1px solid red;
}

#contactForm label.error {
    color:red;
    margin-bottom:8px;
    margin-top:-8px;
}

#cff .social-container h6, #cff .cff-post-text {
    cursor: pointer;
}

#cff .cff-viewpost-facebook {
    display: none;
}

  @media only screen and (min-width: 1280px) {
    .nav__links {
      margin-left: 10%;
      } }

.nav__links--top > li > a {
    letter-spacing: 1px;
}

.nav__links .sub-menu {
  padding: 20px 0 !important;
}

.nav__links a {
    text-transform: none !important;
}

header {
    border-bottom: 1px solid #e3e3e3;
}

.cart {
    margin-top:10px;
}

.search__popup {
    top:68px;
}

@media only screen and (min-width: 1280px) {
    .search__popup {
        top:99px;
    }
}

.search__tools--publications .search__tools--search button {
  border: 1px solid #00655E;
  color: #00655E;
}
.search__tools--retailers .search__tools--search button {
  border: 1px solid #467C1B;
  color: #467C1B;
}

#topsearch i {
    width:18px;
    height: 18px;
    /*
    background:none;
    background-color: #00ACA7;
    mask: url(../images/icons/ico-nav-01.svg) no-repeat 50% 50%;
    -webkit-mask:  url(../images/icons/ico-nav-01.svg) no-repeat 50% 50%;
    */
}

#topsearch {
  margin-top: 25px;
  margin-bottom: 25px;
}

#mob {
    padding-right:20px;
    margin-top: 25px;
}

@media only screen and (min-width: 1280px) {
    
    #topsearch {
        margin-top: 45px;
        margin-bottom: 35px;
    }
    
    #mob {
        padding-right:20px;
        margin-top: 45px;
    }
}



.nav__links.active > .menu-item-has-children > a:after {
    content: "";
    background-image: url(../images/icons/ico-nav-21.svg);
    background-size: 10px;
    width:10px;
    height: 10px;
    display: inline-block;
    float:right;
    top:4px;
    position: relative;
}

.nav__links.active > .menu-item-has-children.active > a:after {
    -webkit-transform: rotate(-180deg);
    -moz-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    -o-transform: rotate(-180deg);
    transform: rotate(-180deg);
}

.nav__links.active > .fromtop {
    background-color: #000;
}

.nav__links.active > .fromtop > a {
    margin-top:15px;
    padding-top: 30px;
    padding-bottom: 10px;
    color:#fff;
    font-size:12px;
    text-transform: uppercase !important;
    letter-spacing: 1px;
    font-family: "NeuzeitSLTStd-BookHeavy", "Helvetica", sans-serif;
}

.nav__links.active > .fromtop + .fromtop > a {
    margin-top:0px;
    padding-top: 0px;
    padding-bottom: 10px;
}

.nav__links.active > *:last-child > a {
    padding-bottom: 30px !important;
}

.mfp-close {
    background-size: 30% !important;
    width: 50px;
    height: 50px;
}
.social__pull-out {
    z-index: 10;
}
.social__pull-out--btn {
    z-index: 1;
    position: relative;
}

.social__pull-out--btns {
    z-index: 0;
}

.nav__links > .current-menu-item > a {
    color:#b6b6b6;
}

.nav__links ul > .current-menu-item > a {
    color:#9A9A9A;
}

#cff .cff-meta li {
    margin-right:15px;
}

.item-counter {
    color: #9a9a9a !important;
}
.item-counter > * {
    margin-right:0px !important;
    color: #9a9a9a !important;
}

@media only screen and (max-width: 600px) {

    .search__pubs--search {
      max-width: 100%;
    }

    .jplist-panel{
        display: block;
    }

    .item-counter {
        display: none !important;
    }

    .results--filters {
        display: none;
    }

}

.contact__form {
    display: block;
    position: relative;
}
.services__sidebar--container li a {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.services__sidebar--container li:hover a {
    background-color: #e6e6e6;
}

@media screen and (min-width: 1100px) {
.slider {
  padding-left: 2%;
}
}
.news__articles--entries > a {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.news__articles--entries > a > .readmore {
    -webkit-transition: opacity 0.3s;
    -moz-transition: opacity 0.3s;
    transition: opacity 0.3s;
    opacity: 0;
    filter: alpha(opacity=0);
    color: #fff;
    text-transform: uppercase;
    position: relative;
    z-index: 2;
}

.news__articles--entries > a:hover > .readmore {
    opacity: 1.0;
    filter: alpha(opacity=100);
}

.news__articles--entries > a.article > .readmore {
    color: #000;
}

.news__articles--entries > a.article:hover {
    background-color: #d4d4d4;
}

.news__articles--entries > a.article--img > .overlay {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.news__articles--entries > a.article--img:hover > .overlay {
    opacity: 0.7;
    filter: alpha(opacity=70);
}

.news__articles--entries > a.article--dark:hover {
    background-color: #626262;
}

.news__articles--entries > a.article--darker:hover {
    background-color: #383838;
}

#quoteForm {
    width:100%;
    max-width: 500px;
    margin:auto;
    text-align: right;
}

#quoteForm input[type=text],
#quoteForm select,
#quoteForm textarea {
    background-color:#F4F4F4;
    border:none;
    padding: 18px 16px;
    display: block;
    margin-bottom:10px;
    width:100%;
    font-size:16px;
}

#quoteForm select {
    background-color: #E3E3E3;
}

#quoteForm textarea {
    height: 200px;
}

.link-btn--large {
    border:none;
    text-decoration: none;
    -webkit-transition: background-color 0.3s;
    -moz-transition: background-color 0.3s;
    transition: background-color 0.3s;
}

.link-btn--large:hover {
    background-color: #8DC63F;
}


#quoteForm input.error,
#quoteForm select.error,
#quoteForm textarea.error {
    border:1px solid red;
}

#quoteForm label.error {
    text-align: left;
    color:red;
    margin-bottom:8px;
    margin-top:-8px;
}

@media only screen and (max-width: 767px) {
    .article__menu {
        margin-bottom:20px;
    }
    .article__menu > a {
        display: none;
    }
}

.magazine-side, .contact__map, .map__sidebar--container {
    position: relative;
    background-image: url('../images/loading.gif');
    background-position: center;
    background-repeat: no-repeat;
    transition: background-image 0.7s;
}

.magazine-side > * {
    opacity: 0;
    filter: alpha(opacity=0);
}

.contact__map > div {
    width: 100%;
    padding: 10px;
    height: 300px;
}

@media screen and (min-width: 1024px) {
    .contact__map > div {
        padding: 0;
        margin-right: -20px;
        height: 385px;
    }
}

.map__sidebar--container > div {
    width: 100%;
    height: 300px;
}

.customer label {
    position: absolute;
    padding-left:25px;
    cursor:pointer;
}

#cff.cff-thumb-layout .cff-post-text {
    color: white;
    font-size:15px;
}

.social-container h6 {
    position: relative;
}

.container__contact > .contact__inner:last-child .contact__map > * {
    display: none;
}
/*
.menu-footer-menu-customers-container > *{
    visibility: hidden;
}
*/

.services .nav__ico--sup,
.services .nav__ico {
    background-color: transparent;
    text-align: left;
    background-position: left;
    background-repeat: no-repeat;
    max-width: 188px;
    margin: 0 auto auto 0;
}